*{
    margin: 0;
    padding: 0;
}
img{ border: none; }
a:hover{ text-decoration: none; }
ol,
ul{
    padding-left: 40px;
}
body{
    background-color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
}
input,
textarea{
    outline: none;
}
textarea{ resize: none; }
/* header */
#main_wrapper,
#header .wrapper{
    width: 968px;
    padding: 0 16px; 
    margin: 0 auto;
}
#header{ padding-bottom: 13px; }
#header .bg-plane{
    background: url(../images/plane.png) no-repeat 0 0;
    width: 38px;
    height: 35px;
    position: absolute;
    top: 14px;
    left: 141px;
}
#header .top-panel{
    background: #159CEA url(../images/bg_header_top.png) repeat-x 0 bottom;
    height: 80px;
}
#header .top-panel .wrapper{ position: relative; }
#header .logo {
    height: 102px;
    left: -19px;
    position: absolute;
    top: 0;
    width: 251px;
    z-index: 1;
}
#header .access{
    float: right;
    font-size: 12px;
    margin: 54px 0 0 0;
	width: 154px;
	position: relative;
	z-index: 2;
}
#header #login_popup{
	position: absolute;
	height: 110px;/*94*/
	width: 171px;
	display: none;
	right: 60px;
	top: 18px;
	background-color: #2BB1FF;
	padding: 23px;
	-webkit-box-shadow: 2px 2px 4px #c5c5c5;
    -moz-box-shadow: 2px 2px 4px #c5c5c5;
    box-shadow: 2px 2px 4px #c5c5c5;
	behavior: url(css/PIE.htc);
}
#header #login_popup .row{ padding-bottom: 8px; }
#header #login_popup .tab{
	position: absolute;
	top: -24px;
	right: 0;
	width: 94px;
	padding: 6px 0 0 17px;
	height: 32px;
	background: #2BB1FF url(../images/bg_triangle.gif) no-repeat right bottom;
}
#login_popup .text-field{
	border: 1px solid #0589D5;
	background-color: #ffffff;
	color: #818181;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	width: 162px;
}
#login_popup ul{
	list-style: none;
	padding: 0 0 0 6px;
	float: left;
}
#login_popup ul li{ padding-bottom: 5px; }
#login_popup a{
	color: #fffefe;
	font-size: 11px;
}
#login_popup ul label{
    padding-left: 6px;
    vertical-align: 2px;
    font-size: 11px;
}
#header #login_popup .submit input{
    float: right;
	width: 50px;
	margin: 11px 1px 0 0;
	font-size: 12px;
}
#header .access,
#header .access a{
    color: #ffffff;
}
/**/
#header .navigation{
    font-size: 12px;
    float: left;
    margin-left: 194px;
    padding-top: 26px;
    height: 53px;
    overflow: hidden;
    background: url(../images/navigation_separator.png) no-repeat 0 26px;
	z-index: 2;
	position: relative;
}
#header .navigation a,
#header .navigation span.active{
    color: #f5f5f5;
    text-decoration: none;
    display: block;
    float: left;
    padding-left: 5px;
    margin-left: -1px;
}
#header .navigation,
#header .navigation a:hover,
#header .navigation span.active{
    color: #00fcff;
}
#header .navigation a:hover,
#header .navigation span.active{
    background: url(../images/navigation_active_left.png) no-repeat 0 bottom;
}
#header .navigation a span,
#header .navigation span.active span{
    display: block;
    padding: 27px 8px 11px 3px;
    background: url(../images/navigation_separator.png) no-repeat right 0;
}
#header .navigation a:hover span,
#header .navigation span.active span{
    background: url(../images/navigation_active_right.png) no-repeat right bottom;
}
/**/
#header .bottom-panel{
    background-color: #E8E8E8;
    padding: 16px 0 7px;
}
#header .bottom-panel .today{
    font-size: 13px;
    color: #7a7a7a;
    float: left;
    margin: 2px 0 0 134px;
}
#header .bottom-panel .today span.weather{
    display: inline-block;
    width: 24px;
    height: 24px;
    overflow: hidden;
    text-align: center;
    vertical-align: -9px;
}
#header .bottom-panel .today span.padding{ padding-left: 20px; }
#header .search{
    float: right;
    width: 180px;
}
#header .search,
.article .search{
	height: 20px;
	position: relative;
	border: 1px solid #949494;
}
.article .search{ margin-top: 15px; }
#header .search .text-field{
    background: none;
    width: 150px;
}
#header .search .text-field,
.article .search .text-field{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #6a6a6a;
	border: 0;
	padding: 2px 0 2px 6px;
	float: left;
	line-height: 18px;
}
.article .search .text-field{
	height: 16px;
	width: 505px;
}
.article .search .submit,
#header .search .submit{
    border: none;
    background: url(../images/ico_search.gif) no-repeat 0 0;
    width: 14px;
    height: 14px;
    position: absolute;
    right: 6px;
    top: 3px;
    cursor: pointer;
}
.article .search .submit{ background: url(../images/btn_search.png) no-repeat 0 0; }
/* leftbar */
#leftbar{ width: 180px; }
#leftbar{
    float: left;
    padding-top: 10px;
}
#leftbar ul.navigation{
    padding: 0 0 37px;
    list-style: none;
    font-size: 12px;
}
#leftbar ul.navigation li{ padding-bottom: 9px; }
#leftbar ul.navigation,
#leftbar ul.navigation a{
    color: #0589d5;
}
#leftbar ul.navigation span{
    background: url(../images/list_plane.gif) no-repeat right 0;
    padding-right: 22px;
    color: #000000;
}
#leftbar .partners{ padding-top: 27px; }
#leftbar .partners h3{
    font-size: 13px;
    color: #000000;
    padding: 0 0 7px 24px;
}
#leftbar .partners ul{
    list-style: none;
    padding: 0;
}
#leftbar .partners ul a{
    color: #000000;
    font-size: 11px;
}
#leftbar .partners li{ padding-left: 26px; }
/**/
div.blue-box{
    overflow: hidden;
    width: 182px;
    margin-bottom: 30px;
}
div.blue-box h3{
    font-weight: normal;
    padding: 2px 0 2px 8px;
}
div.blue-box h3,
div.blue-box .voting .submit{
    background-color: #2BB1FF;
    font-size: 12px;
    color: #ffffff;
}
div.blue-box h3.bg-triangle{
    background: #2BB1FF url(../images/bg_triangle.gif) no-repeat right 0;
    padding: 5px 12px 9px 8px;
}
div.blue-box h3 a{
    color: #ffffff;
    text-decoration: none;
}
div.blue-box h3 a:hover{ text-decoration: underline; }
div.blue-box .voting ul{
    list-style: none;
    padding: 3px 0 27px 10px;
}
div.blue-box .voting label{
    font-size: 11px;
    color: #818181;
    padding-left: 10px;
}
div.blue-box .voting .submit{
    font-family: Arial, Helvetica, sans-serif;
    width: 182px;
    border: none;
    cursor: pointer;
    text-align: center;
    padding: 4px 0 6px;
    margin-bottom: 3px;
    text-decoration: underline;
}
div.blue-box .voting .submit,
div.blue-box .voting .result,
div.blue-box .voting .result .wrapper div{
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    behavior: url(css/PIE.htc);
}
div.blue-box .voting .submit:hover{ text-decoration: none; }
div.blue-box .voting ul.results{
	padding: 8px 0 2px;
	font-size: 11px;
    color: #818181;
}
div.blue-box .voting ul.results li{
    overflow: hidden;
    padding-bottom: 6px;
}
div.blue-box .voting ul.results .answer{ padding-bottom: 6px; }
div.blue-box .voting .result{
    border: 1px solid #C7C7C7;
    padding: 1px;
    width: 140px;
    float: left;
}
div.blue-box .voting .result .wrapper{
    position: relative;
    height: 8px;
}
div.blue-box .voting .result .wrapper div{
    position: absolute;
    left: 0;
    top: 0;
    width: 10%;
    height: 8px;
    background-color: #2BB1FF;
}
div.blue-box .voting .percent{
    width: 30px;
    margin-left: 8px;
    float: left;
}
div.blue-box .voting a.archive{
    color: #0589d5;
    font-size: 11px;
    display: inline-block;
    margin-left: 8px;
}
.radio{
    width: 10px;
    height: 10px;
    display: inline-block;
    cursor: pointer;
    background: transparent url(../images/bg_radio.gif) no-repeat 0 0;
    overflow: hidden;
    vertical-align: -2px;
}
.radio-checked{ background-position: 0 -10px; }
.radio input{ margin-left: -12px; }
/* rightbar */
#rightbar{
    float: right;
    width: 185px;
}
#rightbar .padding{ height: 31px; }
/* datepicker */
#datepicker{ margin-bottom: 24px; }
.events #datepicker{ margin: 30px 0 60px; }
.events .ui-datepicker{
	margin: 0 auto;
	width: 358px;
}
.events .ui-datepicker .ui-datepicker-year{ padding: 0 10px 0 30px; }
.events .ui-datepicker .ui-datepicker-year span.up,
.events .ui-datepicker .ui-datepicker-year span.down{
	position: absolute;
	width: 8px;
	height: 5px;
	cursor: pointer;
	right: 0;
}
.events .ui-datepicker .ui-datepicker-year span.up{
	top: 4px;
	background: transparent url(../images/select_arrow_top.png) no-repeat 0 0;
}
.events .ui-datepicker .ui-datepicker-year span.down{
	bottom: 2px;
	background: transparent url(../images/select_arrow_bottom.png) no-repeat 0 0;
}
.events .ui-datepicker .ui-datepicker-prev,
.events .ui-datepicker .ui-datepicker-next{
	display: none;
}
.events .ui-widget-content{ border-top: 1px solid #F7F7F9; }
.events .ui-widget-header{
	background: #D9D8DE url(../images/bg_events_header_calendar.png) repeat-x 0 0;
	/*46*/
}
#datepicker .special-day{ background: url(../images/dot_special_day.gif) no-repeat center 20px; }
.events #datepicker .special-day{ background: url(../images/dot_event_special_day.gif) no-repeat center 38px; }
/* content */
#content{ margin: 0 198px 0 190px; }
#content_wrapper{
    float: left;
    width: 100%;
}
/**/
#content .navigation{
    text-align: right;
    padding-bottom: 10px;
}
#content .navigation a,
#content .navigation span{
    font-size: 11px;
    color: #1c75be;
    display: inline-block;
    margin-left: 12px;
}
#content .navigation span{
    font-weight: bold;
    text-decoration: underline;
}
/**/
#breadcrumbs{
    padding: 5px 0 10px;
    font-size: 11px;
}
#breadcrumbs,
#breadcrumbs a{
    color: #1c75be;
}
#breadcrumbs span{ padding: 0 1px; }/*0 10*/
/**/
.articles{
    border: 1px solid #D1D0D5;
    padding: 16px 15px;
}
.article-detail{
    margin-top: 29px;
    padding-bottom: 0;
}
.articles .article{ padding-bottom: 39px; }
.articles .profile{ padding: 0 3px 15px; }
.articles .article .header .author{
    float: right;
    margin-right: 8px;
    width: 19%;
    text-align: right;
}
.articles .article .header .without-date{ padding-top: 2px }
.articles .article div.header{
    font-size: 11px;
    color: #333333;
    padding-bottom: 6px;
}
.articles .article .header a{ color: #0689d4; }
.articles .article .header .date{ float: left; }
.articles .article h2,
.articles .profile h1{
    font-size: 18px;
    font-weight: normal;
    padding-top: 3px;
}
.articles .article h2.left{
    float: left;
    width: 79%;
    padding-top: 0;
}
.articles .article h2,
.articles .profile h1,
.articles .article h2 a{
    color: #0589d5;
}
.articles .article .content{
    color: #000000;
    font-size: 12px;
    line-height: 18px;
    padding-bottom: 20px;
    overflow: hidden;
}
.articles .article a.more{
    font-size: 14px;
    color: #ffffff;
    display: inline-block;
    background-color: #0589D5;
    text-decoration: none;
    padding: 2px 11px 3px;
}
.model-items{
    font-size: 12px;
    padding-bottom: 100px;
    line-height: 18px;
}
.model-items h3{
    font-size: 12px;
    color: #000000;
    padding-bottom: 5px;
}
.model-items,
.model-items a{
    color: #1c75be;
}
.model-items span{ padding: 0 3px; }
/**/
#categories{ padding-bottom: 20px; }
#categories a,
#categories span{
    display: inline-block;
    font-size: 14px;
    color: #0589d5;
    padding: 4px 10px;
    margin-right: 5px;
    text-decoration: none;
}
#categories a:hover,
#categories span{
    background-color: #2BB1FF;
    color: #ffffff;
}
/* gallery */
#gallery{
    text-align: center;
    padding-bottom: 15px;
}
a.gallery-item{
	cursor: pointer;
	display: inline-block;
	width: 177px;
	height: 117px;
	overflow: hidden;
	margin: 3px 1px;
}
a.gallery-item img{ border: 1px solid #E9E9E9; }
/**/
#manufacturers{ padding-bottom: 100px; }
#manufacturers .manufacturer{
    float: left;
    overflow: hidden;
    text-align: center;
    margin: 20px 30px;
}
#manufacturers table{ border: none; }
#manufacturers td,
#manufacturers .manufacturer{
    width: 120px;
    height: 120px;
}
/**/
div.forum-link{
    text-align: center;
    padding: 5px 0 10px;
    background: #1297E2 url(../images/bg_forum_link.png) repeat-x 0 0; 
}
div.forum-link a{
    color: #ffffff;
    font-size: 18px;
}
/* profile */
.profile .quick-navigation a{
    color: #1c75be;
    font-size: 11px;
}
.profile .quick-navigation{
    list-style: none;
    padding: 7px 0 29px;
}
.articles .profile h2{
    font-size: 16px;
    color: #1c75be;
    font-weight: normal;
    padding: 0 0 17px;
}
.articles .profile .filter h2{
	float: left;
	padding-bottom: 0;
}
.profile .form-row{ padding-bottom: 17px; }
.profile .label,
.profile label{
    font-size: 11px;
    color: #818181;
    display: block;
    padding-bottom: 3px;
}
.profile .keywords label{ display: inline; }
.profile .select{
    border: 1px solid #949494;
    width: 204px;
    z-index: 3 !important;
}
#login_popup .text-field,
.profile .select,
.album-filter .select,
.profile .text-field{
    height: 20px;
}
.album-filter .select,
.profile .select,
.profile .text-field,
.profile .textarea{
    color: #818181;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #ffffff;
    border: 1px solid #949494;
}
#login_popup .text-field,
.profile .text-field,
.profile .textarea{
    padding: 0 3px;
}
.profile .text-field{
    line-height: 20px;
    width: 214px;
}
.profile .text-field-time{ width: 16px; }
#pilot_profile_form .text-field{ width: 298px; }
#pilot_profile_form .select{ width: 304px; }
.profile .textarea{
    width: 528px;
    padding: 3px;
}
.profile .textarea-article-preview{ height: 69px; }
.profile .textarea-article-content{ height: 169px; }
.profile .field-article-title{ width: 528px; }
.profile .field-discuss-link{ width: 398px; }
.profile .birthday-day{ width: 55px; }
.profile .birthday-month{ width: 64px; }
.profile .birthday-day,
.profile .birthday-month{
    margin-right: 6px;
}
.album-filter .birthday-year,
.profile .birthday-year{
    width: 74px;
}
.profile .filter-data{ width: 109px; }
.profile .filter-category{ width: 168px; }
.profile .files-inputs{ position: relative; }
.profile .files-inputs a.add-field{
    position: absolute;
    left: 312px;
    bottom: 31px;
    white-space: nowrap;
    font-size: 11px;
    color: #0f92dd;
}
.profile .file-type{
    position: relative;
    height: 22px;
    width: 300px;
    overflow: hidden;
    margin-bottom: 8px;
}
.profile .input-file{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    width: 300px;
    font-size: 200px;
}
.profile .bg-file-type{
    width: 300px;
    height: 22px;
    background: url(../images/bg_input_file.png);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.profile .input-file-value{
    position: absolute;
    top: 3px;
    left: 5px;
    z-index: 2;
    width: 175px;
    background: none;
    border: none;
}
.profile .keywords{
    background-color: #F0FAFF;
    padding: 5px 5px 0;
}
.profile .keywords ul{
    list-style: none;
    padding: 0;
    float: left;
    margin-right: 10px;
    width: 166px;
}
.profile .keywords li{ padding-bottom: 16px; }
.checkbox{
	width: 17px;
	height: 15px;
	display: inline-block;
	cursor: pointer;
	background: url(../images/checkbox.png);
	overflow: hidden;
	margin-right: 6px;
	vertical-align: -3px;
}
.checked{ background-position: 0 -15px; }
.checkbox input{ margin-left: -100px; }
.album-filter .btn-save,
.articles .events .event-item a.more,
#login_popup .submit input,
.profile .btn-save,
.profile .btn-send{
    height: 22px;
    cursor: pointer;
    border: 0;
    width: 109px;
    display: block;
    margin-top: 20px;
    background: url(../images/bg_blue_button.png) repeat-x 0 0;
    color: #ffffff;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}
.profile .btn-send{ width: 150px; }
.profile .filter .select,
.profile .filter .btn-save{
	float: right;
	margin-left: 16px;
}
.profile .filter .btn-save{
	margin-top: 0;
	width: 59px;
}
.album-filter .btn-save::-moz-focus-inner,
#login_popup .submit input::-moz-focus-inner,
.profile .btn-save::-moz-focus-inner,
.profile .btn-send::-moz-focus-inner{
    padding: 0;
    border: 0;
}
.profile h3{
    font-size: 12px;
    color: #1c75be;
    font-weight: normal;
    padding-bottom: 11px;
}
.profile .left-padding{ padding: 0 0 34px 20px; }
.profile .text{
    font-size: 14px;
    color: #818181;
    padding: 0 0 21px 11px;
    line-height: 18px;
}
/**/
.profile .filter{ padding: 4px 0 12px; }
#articles_table{ margin-bottom: 11px; }
#articles_table td{
	font-size: 12px;
	border-bottom: 1px solid #37A1DD;
	padding: 9px 10px 1px;
	line-height: 18px;
	vertical-align: top;
}
#articles_table td,
#articles_table td a{
	color: #000000;
}
#articles_table td.category,
#articles_table td.category a{
	color: #959595;
	font-size: 12px;
	font-weight: bold;
}
#articles_table td a{ text-decoration: none; }
#articles_table td.actions a{
	display: inline-block;
	margin-top: 4px;
}
#articles_table tr.header{
	background-color: #F0FAFF;
	font-size: 11px;
	color: #818181;
}
#articles_table th{
	padding: 10px 0 10px 10px;
	text-align: left;
}
#articles_table th.header span.underline{
	color: #0589d5;
	text-decoration: underline;
}
#articles_table th.header span.arrow{
	padding-right: 12px;
	cursor: pointer;
}
#articles_table th.headerSortUp span.arrow{ background: url(../images/arrow_down.gif) no-repeat right center; }
#articles_table th.headerSortDown span.arrow{ background: url(../images/arrow_up.gif) no-repeat right center; }
.profile a.articles-archive{
	color: #1c75be;
	font-size: 11px;
}
/**/
.profile .own-plane-plan{
	float: left;
	width: 43%;
	padding-left: 11px;
}
.profile .other-plane-plan{
	float: right;
	width: 43%;
}
.profile .other-plane-plan .textarea{
	width: 214px;
	height: 79px;
}
.profile .own-plane-plan .select{ width: 220px; }
/**/
.events{
}
.article .events h2{
	font-size: 14px;
	color: #818181;
	font-weight: normal;
	padding: 0 0 25px;
}
.events .event-item{ padding-bottom: 23px; }
.events .event-item,
.events .event-item h3{
	font-size: 14px;
}
.events .event-item h3{
	font-weight: normal;
	padding: 0 0 6px;
}
.events .event-item h3,
.events .event-item h3 a{
	color: #1c75be;
}
.events .event-item .preview{
	color: #818181;
	padding: 0 0 17px 11px;
	line-height: 18px;
}
.article .events .event-item a.more{
	width: 146px;
	text-decoration: none;
	margin: 0;
	padding: 2px 0 0;
	height: 20px;
}
#rightbar .current-events{ border: 1px solid #2BB1FF; }
#rightbar .current-events .wrapper{ padding: 7px 4px 10px; }
#rightbar .current-events .date{
	font-size: 12px;
	color: #818181;
	padding-bottom: 17px;
}
#rightbar .current-events a{ color: #1c75be; }
#rightbar .current-events .event{
	line-height: 17px;
	padding: 0 0 22px 10px;
	font-size: 14px;
}
#rightbar .current-events .event a{ display: block; }
#rightbar .current-events .timer-title{
	font-size: 12px;
	color: #818181;
	text-align: center;
	padding: 22px 0 12px;
}
#rightbar .current-events #timer{
	background: url(../images/bg_timer.png) no-repeat 9px 0;
    height: 39px;
	margin: 0 auto;
    overflow: hidden;
    width: 165px;
	font-size: 18px;
	color: #2bb1ff;
	margin-bottom: 19px;
	padding-left: 9px;
}
#rightbar .current-events #timer_days,
#rightbar .current-events #timer_hours,
#rightbar .current-events #timer_minutes,
#rightbar .current-events #timer_seconds{
	float: left;
    height: 30px;
    margin-right: 5px;
    overflow: hidden;
    width: 35px;
}
#rightbar .current-events #timer .days,
#rightbar .current-events #timer .hours,
#rightbar .current-events #timer .minutes,
#rightbar .current-events #timer .seconds{
    float: left;
    height: 27px;
    margin: 0;
    padding-top: 3px;
    text-align: center;
    width: 35px;
	line-height: 25px;
	margin-right: 5px;
}
#rightbar .current-events a.all{ font-size: 11px; }
/* search */
.search-result{ padding-bottom: 24px; }
.search-result .title{ font-size: 14px; }
.search-result .title a{ color: #1c75be; }
.search-result .body{
	font-size: 14px;
	color: #818181;
	padding: 6px 0 16px 11px;
	line-height: 18px;
}
.paginator{
	text-align: center;
	font-size: 11px;
	padding: 16px 0 25px;
}
.paginator,
.paginator a{
	color: #1c75be;
}
.paginator a:hover,
.paginator .current{
	color: #000101;
}
.paginator a,
.paginator span{
	display: inline-block;
	margin: 0 3px;
}
/**/
#header a.rss{
	float: right;
	margin: -1px 16px 0 0;
	width: 23px;
	height: 23px;
}
/* library */
#library_items{ padding-top: 15px; }
#library_items .library-item{
    float: left;
    width: 160px;
    height: 237px;
    overflow: hidden;
    margin: 0 0 14px 31px;
}
#library_items .leftmost{ margin-left: 0; }
#library_items .library-item .image{
    width: 155px;
    height: 120px;
    overflow: hidden;
    text-align: center;
    margin: 0 auto;
}
#library_items .library-item .title{
    text-align: center;
    padding: 3px 0 19px;
    line-height: 18px;
}
#library_items .library-item .title a{
    color: #0589d5;
    font-size: 14px;
    display: block;
}
#library_items .library-item .content{
    font-size: 12px;
    color: #666666;
}
#library_items .paginator{ padding: 51px 0 17px; }
/**/
#library{ padding-top: 13px; }
#library .description{
    overflow: hidden;
    font-size: 12px;
    color: #666666;
}
#library .description p{ line-height: 18px; }
#library .description h2{
    color: #0589d5;
    font-size: 14px;
    font-weight: normal;
    padding-bottom: 13px;
}
#library #articles_table{
    width: 100%;
    margin-bottom: 2px;
}
#library #articles_table td.download a{
    display: block;
    background-color: #2BB1FF;
    color: #ffffff;
    font-size: 12px;
    text-decoration: none;
    text-align: center;
    width: 84px;
}
#library #articles_table .center{ text-align: center; }
#library #articles_table th{ font-weight: normal; }
#library #articles_table th.center{ padding-left: 0; }
#library #articles_table td{
    vertical-align: middle;
    padding-bottom: 9px;
}
#library dl.files{ padding-top: 17px; }
#library dl.files dt{
    color: #0589d5;
    font-size: 14px;
    padding-bottom: 16px;
}
#library dl.files dt span.link{
    background: url(../images/blue_dashed.gif) repeat-x 0 bottom;
    cursor: pointer;
}
#library dl.files dd{
    display: none;
    padding: 5px 0 12px;
}
div.turn-link{ text-align: right; }
div.turn-link span{
    background: url(../images/arrow_up_blue.gif) no-repeat right center;
    padding-right: 13px;
    color: #0589d5;
    font-size: 12px;
    cursor: pointer;
}
/* album */
.album-filter{
    background-color: #F0FAFF;
    margin: 15px -5px 16px;
    padding: 13px 12px 13px 9px;
}
.album-filter .show-all{
    background: transparent url(../images/dashed_blue.png) repeat-x 0 bottom;
    font-size: 11px;
    color: #1c75be;
    float: left;
    text-decoration: none;
    margin-top: 2px;
}
.album-filter .show-all:hover{ background: none; }
.album-filter .btn-save,
.album-filter .select{
    float: right;
}
.album-filter .btn-save{
    margin: 0 0 0 12px;
    font-size: 12px;
}
.album-filter .select{ margin: 0 0 0 10px; }
.album-filter .birthday-day{ width: 56px !important; }
.album-filter .birthday-month{ width: 65px !important; }
.album-item{
    width: 155px;
    height: 220px;
    float: left;
    overflow: hidden;
    margin: 0 0 23px 37px;
    color: #666666;
}
.first-album{ margin-left: 4px; }
.album-item .image{
    width: 155px;
    height: 120px;
    overflow: hidden;
}
.album-item .image img{
    display: block;
    margin: 0 auto;
}
.album-item .title{
    font-size: 14px;
    line-height: 18px;
    padding: 5px 0 10px;
    max-height: 52px;
    overflow: hidden;
}
.album-item .title a{
    color: #0589d5;
    display: block;
}
.album-item ul{
    list-style: none;
    padding: 0;
    font-size: 12px;
    line-height: 18px;
}
.album-item ul a{ color: #0589d5; }
/* footer */
#footer{ padding: 82px 0; }
#footer .top-panel{
    border-bottom: 1px solid #000000;
    padding-bottom: 10px;
}
#footer .navigation{
    float: left;
    padding-top: 14px;
}
#footer .navigation a{
    color: #0589d5;
    font-size: 12px;
    display: inline-block;
    margin-right: 10px;
}
#footer .counters{ float: right; }
#footer .counters .counter{
    float: right;
    margin-left: 6px;
}
#footer a.logo{
    display: block;
    text-decoration: none;
    float: right;
    font-size: 9px;
    color: #353535;
    margin-top: 19px;
}
#footer a.logo img{
    float: left;
    margin-right: 8px;
}
#footer a.logo span{ padding-left: 39px; }
#footer .copyright{
    font-size: 12px;
    color: #000000;
    float: left;
    padding-top: 19px;
}
/* other */
div.clear-float{
    clear: both;
    line-height: 0;
    font-size: 1px;
    height: 0;
}
/* banner */
.banner-wrapper{ padding: 0 0 30px; }
.banner-wrapper .banner{
    height: 120px;
    width: 550px;
    overflow: hidden;
    text-align: center;
}
